{
  "edit_profile": "Редактировать профиль",
  "liked_posts": "Понравившиеся вам посты",
  "my_posts": "Мои посты",
  "sign_out": "Выйти",
  "about_app": "О приложении",
  "profile": "Профиль",
  "saved_posts": "Сохраненное",
  "invite_friends": "Пригласить друзей в Besoft+"
}
